@import url('../resort/style.css');
/*
Theme Name:		Absolute Travel Addict
Theme URI:		http://adventuretraveladdict.com
Description:	Child Theme, using Resort, for Absolute Travel Addict designed by the Petite Co
Author:			Petite Co
Author URI:		http://www.thepetiteco.com/
Template:		resort
Version:		2.3
*/
/* green */
/*orange */
body {
  font-family: 'Myriad Pro', Tahoma, sans-serif;
  line-height: 1.25!important;
}
p {
  margin-bottom: 20px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Montserrat, Tahoma, sans-serif !important;
  font-size: 18px;
  line-height: 1.2;
}
h1,
h2,
h3 {
  color: #63c7a6;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: bold;
}
h4,
h5,
h6 {
  color: #4D4D4D;
}
a.button,
a.comment-reply-link,
#commentform #submit,
.submit,
input[type=submit],
input.button,
button.button,
#wrapper .woo-sc-button {
  font-family: 'Myriad Pro', Tahoma, sans-serif;
}
.post img,
.type-page img,
.type-feature img,
.type-testimonial img,
.search-results .page img,
.search-results .type-product img,
.search-results .type-feature img,
.search-results .type-testimonial img,
.post img.thumbnail,
.type-page img.thumbnail,
.type-feature img.thumbnail,
.type-testimonial img.thumbnail,
.search-results .page img.thumbnail,
.search-results .type-product img.thumbnail,
.search-results .type-feature img.thumbnail,
.search-results .type-testimonial img.thumbnail {
  background-color: #EBEBEB;
  padding: 8px;
  height: auto;
  border: 0;
}
.ssba img,
img.noborder {
  padding: 0;
  background-color: transparent;
}
input[type=text],
input.input-text,
textarea,
input.txt,
input[type=tel],
input[type=email] {
  border: 0;
}
a.button:hover,
a.comment-reply-link:hover,
#commentform #submit:hover,
.submit:hover,
input[type=submit]:hover,
input.button:hover,
button.button:hover,
#wrapper .woo-sc-button:hover {
  background-color: #63c7a6;
}
#wrapper {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  background-color: #fff;
}
#header {
  background-image: none;
  background-color: #fff;
  text-align: center;
  max-width: auto;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  height: auto!important;
}
#header #logo {
  float: none;
  padding: 20px;
  display: block;
}
#header #fixed-header {
  background-color: #63c7a6;
  z-index: 997;
}
#header #fixed-header.fixed {
  background-color: #63c7a6;
  background-image: none;
}
#header .nav-toggle:after {
  background-color: #63c7a6;
}
#navigation li a {
  padding: 5px;
  margin: 0;
}
.welcome-message {
  position: relative;
  display: table;
  min-height: 275px;
  border: 0;
}
.welcome-message .uilw-container {
  position: absolute;
  top: 0;
  left: 0;
  background: transparent url('images/green-circle.png') no-repeat;
  text-align: right;
  width: 283px;
  height: 283px;
}
.welcome-message img {
  background-color: transparent;
  padding: 0;
  border: 0;
  border-radius: 50%;
  max-width: 253px;
  margin-right: 10px;
  margin-top: 15px;
}
.welcome-message div.inner {
  display: table-cell;
  vertical-align: middle;
}
.welcome-message div.text {
  padding: 20px 30px 15px 120px;
  margin-left: 180px;
  text-align: center;
  border: 5px solid #F2F2F2;
  font-size: 14px;
}
.welcome-message .widget {
  box-shadow: none;
}
.welcome-message h2.widgettitle {
  margin-top: 0;
  color: #e77b65;
  font-family: 'Bree Serif', Times, serif !important;
  font-size: 16px;
  text-transform: none;
}
.welcome-message .widget a {
  color: #EA6348!important;
}
.welcome-message-sidebar {
  padding-left: 0;
  list-style-type: none;
}
.welcome-message-sidebar .widget {
  background-color: #FFB8A7;
}
#sidebar .welcome-message-sidebar .uilw-container {
  margin-bottom: 0;
}
.welcome-message-sidebar .uilw-image {
  max-width: 100%;
  height: auto;
}
.welcome-message-sidebar h2.widgettitle {
  font-family: 'Bree Serif', Times, serif !important;
  font-weight: normal;
  font-size: 20px;
  text-transform: none;
  color: #fff;
  padding: 10px 5px;
  margin: 0;
}
.welcome-message-sidebar .message .textwidget {
  padding: 15px;
  border-left: 5px solid #EBEBEB;
  border-right: 5px solid #EBEBEB;
  background-color: #fff;
  line-height: 1.2;
}
.welcome-message-sidebar .widget.message-link .textwidget {
  font-family: 'Bree Serif', Times, serif !important;
  padding: 8px;
}
.welcome-message-sidebar .widget.message-link a {
  color: #fff!important;
  font-style: italic;
}
.post,
.type-page,
.type-feature,
.type-testimonial,
.search-results .page,
.search-results .type-product,
.search-results .type-feature,
.search-results .type-testimonial,
#comments,
#respond-outer {
  box-shadow: none;
}
.inner,
#respond {
  border: 0;
}
.inner {
  margin: 0;
  padding: 0;
}
nav.col-full {
  text-align: center;
  line-height: 1;
}
#navigation li a {
  color: #E4EAE8!important;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#navigation li a:hover {
  color: #fff!important;
  text-decoration: none;
}
#navigation li.current_page_item {
  background-color: #87DABC;
}
#sidebar {
  text-align: center;
}
#sidebar .uilw-container {
  margin-bottom: 20px;
}
.widget {
  box-shadow: none;
  margin-bottom: 0;
}
.widget .inner {
  margin-top: 20px;
  border-top: 2px solid #E8E8E8;
  overflow: visible;
  text-align: center;
  font-size: 1em;
  padding: 0;
}
.widget.first-with-heading .inner {
  margin-top: 30px;
}
.widget h3 {
  font-family: Montserrat, Tahoma, sans-serif !important;
  padding: 0 7px;
  display: inline-block;
  background-color: #fff;
  position: relative;
  top: -14px;
  margin: 0;
  font-size: 20px;
  border-bottom: 0;
}
.widget a {
  color: #666666 !important;
}
#sidebar #searchform {
  margin: 20px 0;
}
#sidebar #searchform div.input-group-addon {
  background-color: #B1E3D2;
  border: none;
  border-radius: 0;
  color: #fff;
}
#sidebar #s {
  background-color: #B1E3D2;
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  letter-spacing: 1px;
  text-transform: lowercase;
  border-radius: 0;
  border: 0;
}
#searchform .s,
#searchform #s {
  padding: .618em .857em .618em 2.618em;
}
#sidebar #searchform .search-submit,
#sidebar #searchform #searchsubmit {
  top: 30%;
  left: .53em;
  background-image: url('images/icon-search.png');
}
#searchform .s::-webkit-input-placeholder,
#searchform #s::-webkit-input-placeholder {
  color: #fff;
}
#searchform .s:-moz-placeholder,
#searchform #s:-moz-placeholder {
  color: #fff;
}
#searchform .s::-moz-placeholder,
#searchform #s::-moz-placeholder {
  color: #fff;
}
#searchform .s:-ms-input-placeholder,
#searchform #s:-ms-input-placeholder {
  color: #fff;
}
h2.as-seen-in-title {
  text-align: center;
  margin-top: 0;
}
.as-seen-in-logos {
  text-align: justify;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.as-seen-in-logos:after {
  content: '';
  width: 100%;
  display: inline-block;
}
.as-seen-in-logos .uilw-container {
  display: inline-block;
  vertical-align: middle;
}
.as-seen-in-logos img {
  zoom: .8;
}
#footer-wrapper {
  background-color: #EBEBEB;
  text-align: center;
  font-size: 12px;
}
#footer-wrapper hr {
  border-top: 1px solid #fff;
  width: 200px;
  margin: 10px auto 20px;
}
#footer-wrapper a {
  color: #666666 !important;
}
#footer-widgets .widget {
  border-top: 0;
  margin-bottom: 0;
  padding: 0;
}
.has-footer-widgets #footer-widgets {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
#footer {
  letter-spacing: 1px;
  color: #666666;
}
#credit,
#copyright {
  float: none;
  padding-left: 20px;
  padding-right: 20px;
}
.has-connect-footer #footer-wrapper {
  padding-top: 20px;
}
ul.social-media-icons {
  padding-left: 0;
  list-style-type: none;
  margin-bottom: 0;
}
ul.social-media-icons li {
  display: inline-block;
  margin-right: 10px;
}
ul.social-media-icons li > a {
  display: block;
  background-color: #63c7a6;
  border-radius: 17px;
}
ul.social-media-icons li > a:hover {
  background-color: #fff;
}
ul.social-media-icons li > a > img {
  border-radius: 50%;
  max-width: 30px;
  height: auto;
}
#responses {
  background-color: #F7F7F7;
  padding: 15px;
}
#comments {
  background-color: transparent;
}
h3#comments {
  margin-top: 0;
  margin-bottom: 10px;
}
.commentlist {
  list-style-type: none;
  padding-left: 0;
}
.commentlist .children {
  list-style-type: none;
  padding-left: 0;
  margin-left: 20px;
}
.commentlist .children .comment-body {
  border-left: 2px solid #B1E3D2;
}
.comment-body {
  background-color: #fff;
  padding: 7px;
  margin-bottom: 14px;
}
.comment-body:before,
.comment-body:after {
  content: " ";
  display: table;
}
.comment-body:after {
  clear: both;
}
.comment-avatar,
.comment-details {
  float: left;
  position: relative;
  min-height: 1px;
  padding-left: 5px;
  padding-right: 5px;
  margin-right: 3.8%;
}
.comment-avatar {
  width: 13.5%;
}
.comment-details {
  width: 67.5%;
}
.comment-avatar img {
  max-width: 100%;
  height: auto;
  border-radius: 50%;
  padding: 0;
}
.comment-details cite {
  font-style: normal;
}
.comment-details > p:last-of-type {
  margin-bottom: 0;
}
#responses .fn {
  color: #63c7a6;
  font-weight: bold;
}
#responses a.comment-reply-link {
  text-transform: uppercase;
  color: #63c7a6 !important;
  background-color: transparent!important;
  border: 0;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1px;
  padding: 0;
  text-shadow: none;
}
h3#comments,
#respond h3 {
  font-family: 'Bree Serif', Times, serif !important;
  font-size: 18px;
  border-bottom: 0;
}
#respond h3 {
  padding-bottom: 0;
  margin: 20px 0 10px;
}
#respond {
  margin: 10px 0 0;
  padding: 0;
}
#respond input,
#respond textarea {
  background-color: #F2F2F2;
  font-size: 13px;
}
#respond textarea {
  border: 0;
  width: 100%;
}
#respond .form-submit {
  text-align: right;
}
#respond #submit {
  text-transform: uppercase;
  font-family: Montserrat, Tahoma, sans-serif;
  font-size: 12px;
  letter-spacing: 1px;
  padding: 6px 20px;
}
#content-title {
  color: #c5c5c5;
  letter-spacing: 2px;
}
#content-articles {
  padding: 40px 0 0;
  background: url('images/border-top.png') top center no-repeat;
  background-size: contain;
  border-bottom: 0;
}
#content-articles > .post {
  margin-left: 20px;
  margin-right: 20px;
}
#content-articles > .post .entry-title {
  margin-top: 0px;
}
.post,
.type-page,
.type-feature,
.type-testimonial,
.search-results .page,
.search-results .type-product,
.search-results .type-feature,
.search-results .type-testimonial {
  width: auto;
  max-width: 100%;
}
.post header h1 a:link,
.type-page header h1 a:link,
.type-feature header h1 a:link,
.type-testimonial header h1 a:link,
.search-results .page header h1 a:link,
.search-results .type-product header h1 a:link,
.search-results .type-feature header h1 a:link,
.search-results .type-testimonial header h1 a:link,
.post header h1 a:visited,
.type-page header h1 a:visited,
.type-feature header h1 a:visited,
.type-testimonial header h1 a:visited,
.search-results .page header h1 a:visited,
.search-results .type-product header h1 a:visited,
.search-results .type-feature header h1 a:visited,
.search-results .type-testimonial header h1 a:visited {
  color: #63c7a6 !important;
}
.post .post-meta ul li,
.type-page .post-meta ul li,
.type-feature .post-meta ul li,
.type-testimonial .post-meta ul li,
.search-results .page .post-meta ul li,
.search-results .type-product .post-meta ul li,
.search-results .type-feature .post-meta ul li,
.search-results .type-testimonial .post-meta ul li {
  font-size: 1em;
}
.post header,
.type-page header,
.type-feature header,
.type-testimonial header,
.search-results .page header,
.search-results .type-product header,
.search-results .type-feature header,
.search-results .type-testimonial header {
  border: 0;
  margin-bottom: 20px;
  padding-bottom: 0;
}
.post .post-meta,
.type-page .post-meta,
.type-feature .post-meta,
.type-testimonial .post-meta,
.search-results .page .post-meta,
.search-results .type-product .post-meta,
.search-results .type-feature .post-meta,
.search-results .type-testimonial .post-meta {
  margin-top: 12px;
}
.post .entry,
.type-page .entry,
.type-feature .entry,
.type-testimonial .entry,
.search-results .page .entry,
.search-results .type-product .entry,
.search-results .type-feature .entry,
.search-results .type-testimonial .entry {
  margin-bottom: 0;
}
.post .post-more,
.type-page .post-more,
.type-feature .post-more,
.type-testimonial .post-more,
.search-results .page .post-more,
.search-results .type-product .post-more,
.search-results .type-feature .post-more,
.search-results .type-testimonial .post-more {
  margin-bottom: 20px;
}
.post .post-more .read-more a,
.type-page .post-more .read-more a,
.type-feature .post-more .read-more a,
.type-testimonial .post-more .read-more a,
.search-results .page .post-more .read-more a,
.search-results .type-product .post-more .read-more a,
.search-results .type-feature .post-more .read-more a,
.search-results .type-testimonial .post-more .read-more a {
  padding: 0;
  text-shadow: none;
  background: transparent;
  font-weight: normal;
  font-family: inherit;
}
.post .post-more .read-more a:hover,
.type-page .post-more .read-more a:hover,
.type-feature .post-more .read-more a:hover,
.type-testimonial .post-more .read-more a:hover,
.search-results .page .post-more .read-more a:hover,
.search-results .type-product .post-more .read-more a:hover,
.search-results .type-feature .post-more .read-more a:hover,
.search-results .type-testimonial .post-more .read-more a:hover {
  background: transparent;
  text-decoration: underline;
}
.post {
  margin-bottom: 30px;
  border-bottom: 2px solid #EAEAEA;
}
.post:last-of-type {
  border-bottom: 0;
}
#post-entries a {
  text-shadow: none;
}
.single .post {
  border-bottom: 0;
}
.page header h1,
.post header h1 a:link,
.post header h1 a:visited {
  font-family: Montserrat, Tahoma, sans-serif !important;
}
.page header h1 {
  text-align: center;
  font-weight: bold!important;
}
.home.page header h1 {
  text-align: left;
}
.search header h1 {
  text-align: left;
  font-size: 20px;
}
.woo-pagination .page-numbers {
  text-shadow: none;
  color: #fff!important;
  background-color: #63c7a6;
  font-weight: normal;
}
.woo-pagination .page-numbers.current {
  background-color: #e77b65;
}
.post .entry blockquote,
.type-page .entry blockquote {
  background-color: #F9E1D0;
  border: 0;
  text-align: center;
  position: relative;
  font-size: 18px;
  font-style: normal;
  quotes: none;
}
.post .entry blockquote p,
.type-page .entry blockquote p {
  color: #e77b65;
}
.post .entry blockquote:before,
.type-page .entry blockquote:before {
  content: '';
  width: 22px;
  height: 17px;
  background: url('images/quote-left-o.png') top center no-repeat;
  position: absolute;
  left: 40px;
  top: 20px;
}
.post .entry blockquote:after,
.type-page .entry blockquote:after {
  content: '';
  width: 22px;
  height: 17px;
  background: url('images/quote-right-o.png') top center no-repeat;
  position: absolute;
  right: 40px;
  bottom: 20px;
}
.post .entry blockquote,
.type-page .entry blockquote,
.type-feature .entry blockquote,
.type-testimonial .entry blockquote,
.search-results .page .entry blockquote,
.search-results .type-product .entry blockquote,
.search-results .type-feature .entry blockquote,
.search-results .type-testimonial .entry blockquote {
  padding: 50px;
}
ul.opt-in {
  margin-left: 0!important;
}
.section-heading {
  border-top: 1px solid #F9DED9;
  margin-top: 30px;
}
.section-heading h4 {
  text-transform: uppercase;
  background-color: #fff;
  position: relative;
  top: -10px;
  margin: 0 0 0 30px;
  padding-left: 5px;
  color: #e77b65;
}
.special-section {
  display: table;
  margin-top: 20px;
  margin-bottom: 40px;
}
.special-section-image {
  display: table-cell;
  vertical-align: middle;
}
.special-section-image img {
  max-width: 300px!important;
  height: auto;
  margin-right: -150px;
  margin-bottom: 0!important;
  background-color: #217F6B;
  padding: 10px;
  border-radius: 50%;
}
.special-section-content {
  display: table-cell;
  vertical-align: middle;
  border: 5px solid #F2F2F2;
  padding-left: 175px;
  padding-right: 20px;
}
.special-section-content ul li {
  list-style-type: none;
  line-height: 1.4;
  margin-bottom: 10px;
  position: relative;
  padding-left: 17px;
}
.special-section-content ul li:before {
  content: '';
  width: 7px;
  height: 11px;
  background: url('images/icon-bullet.png') top center no-repeat;
  position: absolute;
  top: 10%;
  left: 0;
}
.special-section.product .special-section-image img {
  max-width: none;
  margin-right: auto;
  border-radius: 0;
  background-color: transparent;
  padding: 0;
}
.special-section.product .special-section-content {
  border: 0;
  padding-left: 30px;
}
.signature {
  font-family: 'Learning Curve Pro';
  color: #FFB8A7;
  font-size: 32px;
}
@font-face {
  font-family: 'Myriad Pro';
  font-style: normal;
  font-weight: normal;
  src: local('Myriad Pro Regular'), url('fonts/MYRIADPRO-REGULAR.woff') format('woff');
}
@font-face {
  font-family: 'Learning Curve Pro';
  font-weight: normal;
  font-style: normal;
  src: url('fonts/LearningCurve_OT-webfont.eot');
  src: url('fonts/LearningCurve_OT-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/LearningCurve_OT-webfont.woff') format('woff'), url('fonts/LearningCurve_OT-webfont.ttf') format('truetype'), url('fonts/LearningCurve_OT-webfont.svg#learning_curve_proregular') format('svg');
}
/*****************************
 Magic Action Box
******************************/
.magic-action-box {
  font-family: 'Myriad Pro', Tahoma, sans-serif !important;
}
#wrapper .magic-action-box .mab-submit,
.magic-action-box .mab-main-copy {
  letter-spacing: 1px;
}
#wrapper .magic-action-box .mab-main-action-wrap .mab-field {
  margin-bottom: 0;
}
#wrapper .mab-inside-wrap .magic-action-box .mab-main-action-wrap form input[type="submit"] {
  font-family: Montserrat, Tahoma, sans-serif !important;
}
#wrapper .magic-action-box .mab-content h2 {
  font-size: 15px!important;
  font-family: Montserrat, Tahoma, sans-serif !important;
  margin: 0;
  line-height: 1.2!important;
}
/* header MABs */
#opt-in-header .mab-main-action-wrap {
  position: relative;
}
#opt-in-header .mab-main-action-wrap:before {
  content: '';
  width: 19px;
  height: 13px;
  background: url('images/arrows.png') center center no-repeat;
  display: inline-block;
  position: absolute;
  bottom: 40%;
  left: 10px;
}
#opt-in-header .magic-action-box {
  margin: 0;
}
#opt-in-header .mab-main-action-wrap form {
  margin-left: 50px;
}
#opt-in-header .magic-action-box .mab-content h2 {
  font-size: 15px!important;
}
#opt-in-header .magic-action-box .mab-content {
  font-family: 'Myriad Pro', Tahoma, sans-serif;
}
#opt-in-header .magic-action-box .mab-main-action-wrap form input[type="submit"] {
  font-size: 14px!important;
}
/* footer MABs */
#footer-wrapper .magic-action-box .mab-content h2 {
  font-size: 20px!important;
}
/* page MABs */
#wrapper .page .inner .mab-wrap {
  max-width: 800px;
  margin: 0 auto;
  background-color: #FFB8A7;
}
#wrapper .page .inner .magic-action-box .mab-content * {
  color: #fff!important;
}
#wrapper .page .inner .magic-action-box .mab-content .mab-main-action-wrap * {
  color: #000!important;
}
#wrapper .page .inner .magic-action-box .mab-content .mab-submit {
  color: #fff!important;
}
#wrapper .page .inner .magic-action-box .mab-content h2 {
  font-weight: bold;
}
#wrapper .page .inner .magic-action-box .mab-main-action-wrap form input[type="submit"] {
  font-family: Montserrat, Tahoma, sans-serif !important;
  background-color: #e77b65 !important;
}
/* single post MABs */
.single-post #wrapper .inner .magic-action-box {
  margin-top: 30px;
}
.single-post #wrapper .inner .mab-wrap {
  max-width: 800px;
  margin: 0 auto;
  background-color: #B1E3D2;
}
.single-post #wrapper .inner .magic-action-box .mab-content * {
  color: #fff!important;
}
.single-post #wrapper .inner .magic-action-box .mab-content .mab-main-action-wrap * {
  color: #000!important;
}
.single-post #wrapper .inner .magic-action-box .mab-content .mab-submit {
  color: #fff!important;
}
.single-post #wrapper .inner .magic-action-box .mab-content h2 {
  font-weight: bold;
}
.single-post #wrapper .inner .magic-action-box .mab-main-action-wrap form input[type="submit"] {
  font-family: Montserrat, Tahoma, sans-serif !important;
  background-color: #63c7a6 !important;
}
/* widths of input fields and buttons */
.mab-fields-layout-default form .mab-field {
  width: 30%!important;
}
.mab-fields-layout-default form .mab-field-submit {
  width: auto!important;
}
.mab-fields-layout-default form .mab-field input[type="text"],
.mab-fields-layout-default form .mab-field input[type="email"],
.mab-fields-layout-default form .mab-field input[type="password"],
.mab-fields-layout-default form .mab-field textarea,
.mab-fields-layout-default form .mab-field select {
  width: 100%!important;
}
#footer-wrapper .mab-fields-layout-default form .mab-field {
  width: 25%!important;
}
#footer-wrapper .mab-fields-layout-default form .mab-field-submit {
  width: auto!important;
}
#wrapper .page .inner .mab-fields-layout-default form .mab-field {
  width: 25%!important;
}
#wrapper .page .inner .mab-fields-layout-default form .mab-field-submit {
  width: auto!important;
}
.post .wp-caption-text,
.type-page .wp-caption-text,
.type-feature .wp-caption-text,
.type-testimonial .wp-caption-text,
.search-results .page .wp-caption-text,
.search-results .type-product .wp-caption-text,
.search-results .type-feature .wp-caption-text,
.search-results .type-testimonial .wp-caption-text {
  font-size: .8em;
}
/*****************************
 Simple Share Buttons
******************************/
div.ssba {
  margin-top: 10px;
}
div.ssba img.ssba {
  margin-bottom: 0;
}
/*****************************
 Gravity Forms
 *****************************/
.gfield {
  margin-bottom: 0;
}
/*****************************
 Testimonial Widget
 *****************************/
.testimonials-widget-testimonial {
  position: relative;
  background-color: #EAF7F8;
}
.testimonials-widget-testimonial.list,
.testimonials-widget-testimonial.single {
  margin-bottom: 30px;
}
.testimonials-widget-testimonial.list > div,
.testimonials-widget-testimonial.single > div {
  overflow: auto;
}
.testimonials-widget-testimonial span.image {
  float: right;
  margin: 30px 30px 0px 30px;
  max-width: 200px;
}
.testimonials-widget-testimonial span.image img {
  background-color: #9FD1D5;
  border-radius: 50%;
}
.testimonials-widget-testimonial.list:before,
.testimonials-widget-testimonial.single:before {
  content: '';
  width: 22px;
  height: 17px;
  background: url('images/quote-left-b.png') top center no-repeat;
  position: absolute;
  left: 40px;
  top: 20px;
}
.testimonials-widget-testimonial.list:after,
.testimonials-widget-testimonial.single:after {
  content: '';
  width: 22px;
  height: 17px;
  background: url('images/quote-right-b.png') top center no-repeat;
  position: absolute;
  right: 40px;
  bottom: 20px;
}
.testimonials-widget-testimonial cite:before,
.testimonials-widget-testimonial div.credit:before {
  content: none;
}
.post .entry .testimonials-widget-testimonial blockquote,
.type-page .entry .testimonials-widget-testimonial blockquote {
  background-color: transparent;
  text-align: left;
  margin-bottom: 0;
}
.testimonials-widget-testimonial cite,
.testimonials-widget-testimonial div.credit {
  margin: 0 30px 30px;
  text-align: left;
  padding: 0 20px 20px;
  color: #80BFC5;
}
.post .entry .testimonials-widget-testimonial blockquote p,
.type-page .entry .testimonials-widget-testimonial blockquote p {
  color: #80BFC5;
}
.post .entry .testimonials-widget-testimonial blockquote:before,
.type-page .entry .testimonials-widget-testimonial blockquote:before {
  background-image: none;
}
.post .entry .testimonials-widget-testimonial blockquote:after,
.type-page .entry .testimonials-widget-testimonial blockquote:after {
  background-image: none;
}
/*****************************
 Adjustments for mobile devices
 *****************************/
@media screen and (max-width: 997px) {
  #opt-in-header .mab-main-action-wrap:before {
    content: none;
  }
  #opt-in-header .mab-main-action-wrap {
    margin-left: 0;
  }
  #opt-in-header .mab-main-action-wrap form {
    margin-top: 10px;
    margin-left: 0;
    text-align: center;
  }
  .as-seen-in-logos {
    max-width: 80%;
  }
}
@media (max-width: 680px) {
  .welcome-message {
    border: 5px solid #F2F2F2;
    display: block;
    text-align: center;
  }
  .welcome-message .uilw-container {
    position: relative;
    display: inline-block;
    margin-top: 20px;
  }
  .welcome-message div.text {
    margin-left: 0;
    padding-left: 30px;
    border: 0;
  }
  .special-section,
  .special-section-content,
  .special-section-image {
    display: block;
  }
  .special-section-image {
    text-align: center;
    margin-bottom: 20px;
  }
  .special-section-image img {
    margin-right: 0;
  }
  .special-section-content {
    padding-left: 20px;
  }
}
@media (max-width: 480px) {
  #wrapper .mab-inside-wrap .magic-action-box .mab-main-action-wrap form input[type="submit"] {
    margin-top: 10px!important;
  }
  #wrapper .page .inner .magic-action-box .mab-main-action-wrap form input[type="submit"] {
    margin: 10px 0 0!important;
  }
  #wrapper .page .inner .mab-fields-layout-default form .mab-field {
    width: 45%!important;
  }
  #wrapper .page .inner .mab-fields-layout-default form .mab-field-submit {
    min-width: 150px;
  }
  #footer-wrapper .mab-fields-layout-default form .mab-field {
    width: 45%!important;
  }
  .welcome-message .uilw-container {
    max-width: 90%;
    height: auto;
    background-size: contain;
  }
  .welcome-message img {
    max-width: 90%;
  }
  .as-seen-in-logos {
    text-align: center;
  }
  .as-seen-in-logos .uilw-container {
    margin-bottom: 10px;
  }
  .testimonials-widget-testimonial span.image {
    float: none;
    text-align: center;
    padding: 30px 0 0;
    display: block;
  }
  .testimonials-widget-testimonial span.image img {
    margin-bottom: 0;
  }
  .post .entry .testimonials-widget-testimonial blockquote,
  .type-page .entry .testimonials-widget-testimonial blockquote {
    padding-top: 0;
    padding-bottom: 0;
    margin: 50px 0;
  }
}
